Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_comment_add_columns.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_comment_add_columns.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_comment_add_columns.sql	(date 1632822697529)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/create_foreign_table_with_all_options.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/create_foreign_table_with_all_options.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/create_foreign_table_with_all_options.sql	(date 1632822697542)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_cons_opts.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_cons_opts.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_cons_opts.sql	(date 1632822697511)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options.sql	(date 1632822697208)
@@ -1,6 +1,6 @@
 -- User Mapping : postgres
 
--- DROP USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR postgres SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user12', password 'secret123');
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_priv.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_priv.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_add_priv.sql	(date 1632822697517)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 bigint NULL,
Index: web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_remove_opts_priv_cons.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_remove_opts_priv_cons.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/tests/ppas/9.6_plus/alter_remove_opts_priv_cons.sql	(date 1632822697536)
@@ -1,6 +1,6 @@
 -- FOREIGN TABLE: public.FT1_$%{}[]()&*^!@"'`\/#
 
--- DROP FOREIGN TABLE public."FT1_$%{}[]()&*^!@""'`\/#";
+-- DROP FOREIGN TABLE IF EXISTS public."FT1_$%{}[]()&*^!@""'`\/#";
 
 CREATE FOREIGN TABLE IF NOT EXISTS public."FT1_$%{}[]()&*^!@""'`\/#"(
     col1 integer NULL
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options_deleted.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options_deleted.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/alter_options_deleted.sql	(date 1632822697213)
@@ -1,5 +1,5 @@
 -- User Mapping : postgres
 
--- DROP USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR postgres SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR postgres SERVER test_fs_for_user_mapping;
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/create_user_mapping.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/create_user_mapping.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/pg/default/create_user_mapping.sql	(date 1632822697219)
@@ -1,6 +1,6 @@
 -- User Mapping : postgres
 
--- DROP USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR postgres SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR postgres SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user', password 'secret');
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options.sql	(date 1632822697225)
@@ -1,6 +1,6 @@
 -- User Mapping : enterprisedb
 
--- DROP USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR enterprisedb SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user12', password 'secret123');
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options_deleted.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options_deleted.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/alter_options_deleted.sql	(date 1632822697231)
@@ -1,5 +1,5 @@
 -- User Mapping : enterprisedb
 
--- DROP USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR enterprisedb SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping;
Index: web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/create_user_mapping.sql
IDEA additional info:
Subsystem: com.intellij.openapi.diff.impl.patch.CharsetEP
<+>UTF-8
===================================================================
--- web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/create_user_mapping.sql	(revision 31c7f3eabab2e9eb9c352d2a6d260420125d56f9)
+++ web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/tests/ppas/default/create_user_mapping.sql	(date 1632822697237)
@@ -1,6 +1,6 @@
 -- User Mapping : enterprisedb
 
--- DROP USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
+-- DROP USER MAPPING IF EXISTS FOR enterprisedb SERVER test_fs_for_user_mapping
 
 CREATE USER MAPPING FOR enterprisedb SERVER test_fs_for_user_mapping
     OPTIONS ("user" 'test_user', password 'secret');
